<html>
<head>
    <title>Welcome to Platform</title>
</head>
<body>
    <h1>Happy to see you {{ firstname }}  {{ lastname }}!</h1>
    <p>Your account is awaiting validation by an Admin.</p>
</body>
</html>